#include <stdio.h>
#include <conio.h>
#include <math.h>
void main()
{


float sumanumero,i,form;
clrscr();
sumanumero=0;
for (i=1;i<=100;i++)

	{

	form=(pow(-1,i)/(2*i+1));
	sumanumero=sumanumero+form;
	}

printf ("\n el resultado de la serie es %f",sumanumero);
getch();
}